### Property

# Gio Socket:multicast-loopback

since: 2.32

#### Declaration

    property multicast-loopback: gboolean [ read, write ]

#### Description

Whether outgoing multicast packets loop back to the local host.

Type:`gboolean`

Available since: 2.32

Default value | TRUE
Getter method | `g_socket_get_multicast_loopback()`
Setter method | `g_socket_set_multicast_loopback()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no